@font-face {
  font-family: "EB Garamond";
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/EBGaramond/EBGaramond-Regular.woff2) format("woff2");
}

@font-face {
  font-family: "EB Garamond";
  font-style: normal;
  font-weight: 700;
  src: url(/fonts/EBGaramond/EBGaramond-Bold.woff2) format("woff2");
}
@font-face {
  font-family: "EB Garamond";
  font-style: italic;
  font-weight: 700;
  src: url(/fonts/EBGaramond/EBGaramond-BoldItalic.woff2) format("woff2");
}
@font-face {
  font-family: "EB Garamond";
  font-style: normal;
  font-weight: 800;
  src: url(/fonts/EBGaramond/EBGaramond-ExtraBold.woff2) format("woff2");
}
@font-face {
  font-family: "EB Garamond";
  font-style: italic;
  font-weight: 800;
  src: url(/fonts/EBGaramond/EBGaramond-ExtraBoldItalic.woff2) format("woff2");
}
@font-face {
  font-family: "EB Garamond";
  font-style: italic;
  font-weight: 400;
  src: url(/fonts/EBGaramond/EBGaramond-Italic.woff2) format("woff2");
}
@font-face {
  font-family: "EB Garamond";
  font-style: normal;
  font-weight: 500;
  src: url(/fonts/EBGaramond/EBGaramond-Medium.woff2) format("woff2");
}
@font-face {
  font-family: "EB Garamond";
  font-style: italic;
  font-weight: 500;
  src: url(/fonts/EBGaramond/EBGaramond-MediumItalic.woff2) format("woff2");
}
@font-face {
  font-family: "EB Garamond";
  font-style: normal;
  font-weight: 600;
  src: url(/fonts/EBGaramond/EBGaramond-SemiBold.woff2) format("woff2");
}
@font-face {
  font-family: "EB Garamond";
  font-style: italic;
  font-weight: 600;
  src: url(/fonts/EBGaramond/EBGaramond-SemiBoldItalic.woff2) format("woff2");
}
